Modèles WooCommerce obsolètes suite à une mise à jour (Créer un compte)

  • Statut : non résolu
  • Ce sujet contient 3 réponses, 2 participants et a été mis à jour pour la dernière fois par titoun007, le il y a 7 années.
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #542064
    titoun007
    Membre
    Initié WordPress
    33 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 4.0
    – Version de PHP/MySQL : 5.3.28 / 5.1.73
    – Thème utilisé : WildCat
    – Extensions en place : 9
    – Nom de l’hebergeur : OVH
    – Adresse du site : test.taldeak.fr

    Problème(s) rencontré(s) :

    Suite à une mise à jour effectuée aujourd’hui, ce message s’affiche :

    “Votre thème regroupe des fichiers de modèle WooCommerce obsolètes – si vous rencontrez des problèmes de fonctionnalités sur le site, cela peut en être la cause. Assurez-vous de les mettre à jour ou de les supprimer (en général nous recommandons de regrouper uniquement les fichiers de modèle dont vous avez réellement besoin pour la personnalisation). Voir le report système pour plus de détails.”

    Que puis-je faire?? :boulet:

    Merci d’avance !!

    Voici mon rapport Etat du système :

    ### Environnement ###

    URL accueil: http://test.taldeak.fr/wordpress
    URL du site: http://test.taldeak.fr/wordpress
    Version WC: 2.2.3
    WC Version Base de Données:2.2.3
    Version WP: 4.0
    WP Multisite activé: Non
    Infos Serveur Web: Apache
    Version PHP: 5.3.28
    Version MySQL: 5.1.73
    WP extensions actives: 9
    WP Limite mémoire: 40 MB – Nous recommandons une mémoire d’au moins 64Mo. Voir : Augmenter la mémoire allouée à PHP
    WP Mode débug: Non
    WP Langage: fr_FR
    WP Téléchargement max.: 64 MB
    Poids Max Post PHP: 64 MB
    Limite d’exécution PHP: 120
    PHP Max Input Vars: 2000
    SUHOSIN Installé: Non
    WC Connexion: Le répertoire de log (/home/taldeak/www/test/wordpress/wc-logs/) est accessible en écriture.
    Timezone par défaut: La timezone par défaut est UTC
    fsockopen/cURL: Votre serveur a fsockopen et cURL activés.
    SOAP Client: Votre serveur a la classe SOAP Client activée.
    WP Publication Distante: wp_remote_post() est un succès – PayPal IPN fonctionne.

    ### Locale ###

    decimal_point: .
    thousands_sep: N/A
    mon_decimal_point: N/A
    mon_thousands_sep: N/A

    ### Extensions ###

    Extensions installées: Breadcrumb NavXT par John Havlik version 5.1.1
    Contact Form 7 par Takayuki Miyoshi version 3.9.3
    Light Shortcode par Progression Studios + Kharis Sulistiyono version 1.1
    prettyPhoto Media par binaryhideout version 1.4
    Regenerate Thumbnails par Viper007Bond version 2.2.4
    Relevanssi par Mikko Saari version 3.3.7.1
    SB Add WooCommerce Tabs par Sean Barton (Tortoise IT) version 1.1
    WooCommerce par WooThemes version 2.2.3
    Importateur WordPress par wordpressdotorg version 0.6.1

    ### Paramètres ###

    Forcer le SSL: Non

    ### Pages WC ###

    Base Boutique: #8 – /
    Panier: #9 – /?page_id=9
    Commande: #10 – /?page_id=10
    Mon Compte: #11 – /?page_id=11

    ### Taxonomies WC ###

    Types de produit: external (external)
    grouped (grouped)
    simple (simple)
    variable (variable)

    ### Thème ###

    Nom du thème: Wildcat Progression
    Version du thème: 1.3
    URL de l’auteur du thème:http://themeforest.net/user/ProgressionStudios
    Est un thème enfant: Non
    Support WooCommerce: Oui

    ### Modèles HTML ###

    Modifications du modèle html (WooCommerce):wildcat/archive-product.php
    wildcat/content-product.php
    wildcat/content-product_cat.php
    wildcat/content-single-product.php
    wildcat/global/sidebar.php version – est obsolète. La version du core est 1.6.4
    wildcat/loop/pagination.php version 2.2.0 est obsolète. La version du core est 2.2.2
    wildcat/single-product/meta.php
    wildcat/single-product/product-image.php
    wildcat/single-product/product-thumbnails.php
    wildcat/single-product/title.php
    wildcat/single-product.php

    #972387
    Aphrodite
    Participant
    Maître WordPress
    4739 contributions

    c’est un problème lié au thème et aux modèles / templates du theme. Donc il faut voir d’abord si le theme marche toujours correctement, sachant que les templates sont “obsoletes” car taggués avec une version précédente de woocommerce. Cel ane signifie pas obligatoirement qu’il ne fonctionnent plus ou ne sont pas compatible. Ca il faut vérifier aupres de l’auteur du theme sachant que le theme a été mis a jour le 11 septembre 🙂

    #972388
    Aphrodite
    Participant
    Maître WordPress
    4739 contributions

    ==v1.3 – 11 September 2014 ==
    -Support added for WooCommerce 2.2.x
    -Files updated:
    /loop/pagination.php

    dit le changelog

    #972389
    titoun007
    Membre
    Initié WordPress
    33 contributions

    Merci 😉

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.